Bug 142829 - CAN-2004-1152 Flaws in Acroread 5.0.9
CAN-2004-1152 Flaws in Acroread 5.0.9
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: acroread (Show other bugs)
3.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Dan Williams
impact=important,public=20041214
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-14 10:57 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-23 04:10:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-12-14 10:57:28 EST
On Dec14 iDefense published flaws in Acroread 5.0.9 on Unix which could allow a
malicious pdf document the ability to execute arbitrary code.  5.0.10 is meant
to be fixed.

http://www.idefense.com/application/poi/display?id=161&type=vulnerabilities
Comment 1 Dan Williams 2004-12-14 12:45:15 EST
We just did a 5.10 package for RHEL4, I'll rebuild that for RHEL3.
Comment 3 Mark J. Cox (Product Security) 2004-12-14 15:25:10 EST
Errata in progress.
Comment 4 Mark J. Cox (Product Security) 2004-12-23 04:10:27 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-674.html

Note You need to log in before you can comment on or make changes to this bug.